Skip to main content
GET
/
v1
/
api-keys
List Keys
curl --request GET \
  --url https://api.example.com/v1/api-keys
[
  {
    "id": "<string>",
    "label": "<string>",
    "prefix": "<string>",
    "last4": "<string>",
    "last_used_at": "2023-11-07T05:31:56Z",
    "created_at": "2023-11-07T05:31:56Z",
    "expires_at": "2023-11-07T05:31:56Z",
    "revoked_at": "2023-11-07T05:31:56Z"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.edge.glitchexecutor.com/llms.txt

Use this file to discover all available pages before exploring further.

Headers

x-dev-user
string | null
authorization
string | null

Query Parameters

include_revoked
boolean
default:false

Response

Successful Response

id
string
required
label
string
required
prefix
string
required
last4
string
required
last_used_at
string<date-time> | null
required
created_at
string<date-time>
required
expires_at
string<date-time> | null
required
revoked_at
string<date-time> | null
required